  .disable {
  	pointer-events: none;
  	cursor: default;
  }
  .no-uppercase {
    text-transform: none;
}

.img-logo {
    margin-bottom: 25px;
   
}

  .menu {
    position: relative;
    background: #cd3e3d;
    width: 5em;
    height: 5em;
    border-radius: 2.5em;
    margin: auto;
  /*margin-top: 5em;
    margin-bottom: 5em; */
    cursor: pointer;
    border: 8px solid #fdaead;
    margin-right:150px;
    margin-top:30px;
    float:right;
  }

  .menu:after {
    content: "";
    position: absolute;
    top: 1em;
    left: 1em;
    width: 1em;
    height: 0.2em;
    border-top: 0.6em double #fff;
    border-bottom: 0.2em solid #fff;
  }
  .menu ul {
    list-style: none;
    padding: 0;
  }
  .menu li {
    width: 7em;
    height: 2em;
    padding: 0.2em;
    margin-top: 0.2em;
    text-align: center;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    transition: all 1s;
    background: #fdaead;
    opacity: 0;
    z-index: -1;
  }
  .menu:hover li {
    opacity: 1;
  }
  
  .menu:hover ul::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    display: block;
    left: 50%;
    top: -5.0em;
    border-width: 6.5em;
    border-radius: 0 7.5em 7.5em 0;
    border-left: 0;
    border-style: solid;
    
    border-color: rgba(0,0,0,0.01);
   
    z-index: -1;
 
    cursor: default;
  }
  .menu a {
    color: white;
    text-decoration: none;
  
    line-height: 1.5em;
  }
  .menu a {
    color: white;
    text-decoration: none;
  }
  .menu ul {
    transform: rotate(180deg) translateY(-2em);
    transition: 1s all;
    
  }
  .menu:hover ul {
    transform: rotate(90deg) translateY(-1em);
    border:1px solid green;
  }
  .menu li:hover {
    background: #cd3e3d;
    z-index: 10;
  }

  .menu li:nth-of-type(1) {
    transform: rotate(-90deg);
    position: absolute;
    left: -1.2em;
    top: -4.2em;
  }
  .menu li:nth-of-type(2) {
    transform: rotate(-45deg);
    position: absolute;
    left: 2em;
    top: -3em;
  }
  .menu li:nth-of-type(3) {
    position: absolute;
    left: 3.4em;
    top: 0.3em;
  }
  .menu li:nth-of-type(4) {
    transform: rotate(-120deg) translateY(0em);
    position: absolute;
    left: 2em;
    top: 3.7em;
  }
  .menu li:nth-of-type(5) {
    transform: rotate(-90deg);
    position: absolute;
    left: -1.2em;
    top: 5em;
  }


  *,
  *:before,
  *:after {
      box-sizing: border-box;
  }

  html,
  body {
      height: 100%;
      margin: 0;
      padding: 0;
  }

  .screen-reader-text {
      clip: rect(1px 1px 1px 1px);
      clip: rect(1px, 1px, 1px, 1px);
      height: 1px;
      overflow: hidden;
      position: absolute !important;
      width: 1px;
  }



  /************************************************/
  /****************** NAVIGATION ******************/
  /************************************************/
  nav {
      /* background: #e5e5e5; */
      color: #1d1f20;
      left: 0;
      position: relative;
      top: 0;
      width: 100%;
      z-index: 9999;
  }

  /*** INPUT ***/
  nav input {
      opacity: 0;
      position: absolute;
      z-index: -1;
  }

  /*** LABEL ***/
  nav label {
      cursor: pointer;
      display: block;
      font: 2em/1 'Oswald', sans-serif;
      padding: 0.5em;
      position: relative;
      z-index: 9999;
      margin-top:-25px;
  }

  /* Hamburger Icon */
  #menu-icon,
  #menu-icon:before,
  #menu-icon:after {
      background: rgba(30, 58, 126,1);
      /* border-radius: 0.05em; */
      height: 0.1em;
      transition: all 0.2s ease-in-out;
      width: 100%;
  }

  #menu-icon {
      display: inline-block;
      /* margin: 0.4em 0; */
      max-width: 1.2em;
      position: relative;
  }
 nav label #menu-icon {
    float: right;
   
}

  

  #menu-icon:before,
  #menu-icon:after {
      content: '';
      left: 0;
      position: absolute;
  }

  #menu-icon:before {
      top: -0.4em;
  }

  #menu-icon:after {
      bottom: -0.4em;
  }

  /* Close Icon */
  nav.main-menu input[type=checkbox]:checked + label #menu-icon {
      background: transparent;
  }

  nav.main-menu input[type=checkbox]:checked + label #menu-icon:before {
      top: 0;
      transform: rotate(-45deg);
  }

  nav.main-menu input[type=checkbox]:checked + label #menu-icon:after {
      bottom: 0;
      transform: rotate(45deg);
  }


  /*** MENU ***/
  /* Overlay */
  nav.main-menu input:checked ~ #overlay {
      background: rgba(30, 58, 126, 0.9);
      bottom: 0;
      left: 0;
      height: 100vh;
      position: fixed;
      right: 0;
      top: 0;
      width: 100vw;
      z-index: -1;
  }

  /* List */
  nav.main-menu ul {
     /*  font-size: 1.5em; */
      list-style: none;
      margin: 0;
      max-height: 0;
      opacity: 0;
  	overflow: hidden; 
      padding: 0;
      text-align: center;
  }
  nav.main-menu ul.second-child{
  	font-size: 1.5em;
      list-style: none;
      margin: 0;
      max-height: 0;
      opacity: 1;
  	 overflow: hidden; 
     padding: 0;
      text-align: center;
  	
  }
  nav.main-menu input:checked ~ ul {
    /*   margin: 1em; */
      max-height: inherit;
      opacity: 1;
  }

 
  nav.main-menu ul > li {
    /* margin: 0.5em 0; */
    /*display: table;
    text-align: center;*/
}


  nav.main-menu ul a {
    /*   color: #1d1f20!important; */
  	color:(255,255,255, 0.9)!important;
      text-decoration: none;
  }

  nav.main-menu ul a:hover {
      text-decoration: underline;
  }

  /* Direction */
  nav.main-menu ul#direction {
      padding-top: -30px;
  }
  nav.main-menu ul#direction > li {
      display: inline-block;
      font-size: 1.2em;
  	/* margin:0.5em;
  	width:50px;
  	height:50px; */
  	/* padding-top:20px; */
  	/* border-radius:25px; */
  	/* border:1px solid #fff; */
  }
  nav.main-menu ul#direction > li  i{
      display: inline-block;
  	margin:0.5em;
  	/* width:50px;
  	height:50px; */
  	padding-top:12px;
  	/* border-radius:25px;
  	border:1px solid #fff; */
  	color:rgba(255,255,255, 0.9);
  }
  nav.main-menu ul#direction {
      /* display: inline-flex;
  	margin-top:50px; */
  }
  nav.main-menu ul#direction > li a{
     	color:rgba(255,255,255, 0.9);
  	margin:0px 10px;
  }

  /* Social Media */
  nav.main-menu ul#social-media > li {
      display: inline-block;
      font-size: 2em;
  	margin:0.5em;
  	width:50px;
  	height:50px;
  	padding-top:8px;
  	border-radius:25px;
  	border:1px solid #fff;
  }

  nav.main-menu ul#social-media {
      /* display: inline-flex;
  	margin-top:50px; */
  }

  /*CSS SalmaCEE*/
  header{
  	position:fixed;
  	top:0;
  	left:0;
  	z-index:20;
  	height:100px;
  	width:100%;
  	background:rgba(255, 255, 255, 1);
  	-webkit-transform: translate3d(0,0,0);
  	box-shadow: 0 0 2px rgba(0,0,0,0.25);
  }
  
  #logo img {
    /* border: 1px solid blue; */
    margin-top: 25px;
    float: left;
}
  .main-menu{
  /* 	background-color:red; */
  	z-index:9999;
  	margin-top:-25px;
  	height:50px;
  }

  .menu-salmacee{
  	font-family: 'Roboto', sans-serif;
     /*font-size: 1.15em; */
     position:relative;
     top:-50px;
  }
  .menu-item-name{
  	line-height: 1;
      position: relative;
      display: block;
      margin: 1em 0;
      outline: none;
  	font-weight: bold;
      line-height: 1.4;
  	background-color:red;
   }

  /*.menu-item-name:hover¨{
  	padding: 0 0.35em;
  	transition: background-color 0.5s;
    transition-timing-function: cubic-bezier(0.2,1,0.3,1);
  }*/

  nav.main-menu li.firts-child a {
      display: inline-block;
  	/* border:1px solid red; */

  }

  nav.main-menu li.second-child a {
      display: inline-block;
  	
  }
  .firts-child a {
    color: rgba(255,255,255, 0.8);
    font-size: 1.4em;
    text-transform: uppercase;
    letter-spacing: 7px;
    margin: 20px 0px 5px;
    font-weight: 600;
    cursor: pointer; 	
  }

   nav.main-menu li.firts-child a:hover {
    background-color: rgba(255,255,255, 0.8);
    color: rgba(45,92,136,0.8);
    text-decoration-line: none;
    /*padding: 2px 5px;*/
    font-weight: 600;
    transition: all 200ms linear;
    padding:0px 0px 0px 6px;
  }


  .second-child a {
    background-color:rgba(45,92,136,0.1);
    color: rgba(255,255,255, 0.8);
  	font-size:0.8em;
  	font-size:1em;
    line-height: 1.4em;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 2px;
    margin-bottom: 4px;
    font-weight: 400;
    cursor:pointer;
    text-decoration: none;
  }

  nav.main-menu li.second-child a:hover {
    background-color: rgba(255,255,255, 0.8);
    color: rgba(45,92,136,0.8);
    text-decoration-line: none;
    /*padding: 2px 5px;*/
    font-weight: 600;
    transition: all 200ms linear;
    padding:0px 4px 0px 6px;
  }


  #social-media li a i{
  	color:#fff;
  }

  @media only screen and (max-width: 465px) {
  	.menu-salmacee {
  		font-family: 'Roboto', sans-serif;
  		font-size: 1em;
  		position: relative;
  		top: 0px;
  	}
  	
  nav.main-menu input:checked ~ #overlay {
      background: rgba(34, 70, 103, 1);
      
  }
  	.firts-child a {
  		margin: 5px 0px 5px;
    	}
  	nav.main-menu ul#direction {
  		padding-top: 0px;
      margin-left: 50px;
  }
  	nav.main-menu ul#social-media > li {
  		display: inline-block;
  		font-size: 1.5em;
  		margin: 0.5em;
  		width: 40px;
  		height: 40px;
  		padding-top: 5px;
  		border-radius: 25px;
  		border: 1px solid #fff;
  	}
  }
 @media only screen and (min-width: 425px) {
  .main-menu {
    z-index: 9999;
    margin-top: 35px;
    height: 50px;
}
  .main-menu input:checked ~ ul {
    /* margin: 1em; */
    max-height: inherit;
    opacity: 1;
     width: 100%;
    text-align: center; 
    position: relative;
    top: -50px;
    /*overflow-y: scroll;*/
    
  }
  .main-menu ul > li {
    margin: 0px ;
    padding: 0px;
}
  li.firts-child, li.second-child {
     text-align: center;

}
nav.main-menu ul#direction > li {
    display: inline;
    font-size: 1.2em;
    width: auto;

}
nav.main-menu ul#direction > li i {
    display: inline-block;
    margin: 0.5em;
   margin-top:-10px;
    color: rgba(255,255,255, 0.9);
}
#social-media li a{
  margin-left: 12px;
  margin-top:2px;
}

nav.main-menu ul#social-media {
    margin-left: 90px;
}
}

@media only screen and (min-width: 768px)and (max-width:1023px ) {
  .main-menu {
    z-index: 9999;
    /*margin-top: -30px!important;*/
    height: 50px;
}
nav.main-menu ul#direction {
    padding-top: -30px;
    margin: auto;
    position: relative;
    left: 30%;
}
nav.main-menu ul#social-media {
    margin-left: 222px;
}

}

@media only screen and (min-width: 1024px)and (max-width:1179px ) {
  .main-menu {
    z-index: 9999;
    /*margin-top: -30px!important;*/
    height: 50px;
}
nav label {
    cursor: pointer;
    display: block;
    font: 2em/1 'Oswald', sans-serif;
    padding: 0.5em;
    position: relative;
    z-index: 9999;
    top: -60px;
}
nav.main-menu ul#direction {
    padding-top: -30px;
    margin: auto;
    position: relative;
    left: 30%;
}

nav.main-menu ul#social-media {
    margin-left: 343px;
}
}


@media only screen and (min-width: 1280px) {
  .main-menu {
    z-index: 9999;
    margin-top: -30px!important;
    height: 50px;
}
 #social-media li a{
  margin-left: 0px;
}
  
  nav.main-menu ul#social-media {
    margin-left: 0px;
}
}
